
<!DOCTYPE html>
<!--
 Generated by Apache Maven Doxia at 2017-05-30
 Rendered using Reflow Maven Skin 1.1.1 (http://andriusvelykis.github.io/reflow-maven-skin)
-->
<html  xml:lang="en" lang="en">

	<head>
		<meta charset="UTF-8" />
		<title>Change Log Report | Papyrus Components</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta name="description" content="" />
		<meta http-equiv="content-language" content="en" />
 
		<link href="https://www.eclipse.org/papyrus/components/components/components-0.0.23/css/bootstrap.min.css" rel="stylesheet" />
		<link href="https://www.eclipse.org/papyrus/components/components/components-0.0.23/css/bootstrap-responsive.min.css" rel="stylesheet" />
		<link href="https://www.eclipse.org/papyrus/components/components/components-0.0.23/css/docs.css" rel="stylesheet" />
		<link href="https://www.eclipse.org/papyrus/components/components/components-0.0.23/css/reflow-skin.css" rel="stylesheet" />


		<link href="https://www.eclipse.org/papyrus/components/components/components-0.0.23/css/lightbox.css" rel="stylesheet" />

		<link href="https://www.eclipse.org/papyrus/components/components/components-0.0.23/css/site.css" rel="stylesheet" />
		<link href="https://www.eclipse.org/papyrus/components/components/components-0.0.23/css/print.css" rel="stylesheet" media="print" />

		<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
		<!--[if lt IE 9]>
			<script src="https://www.eclipse.org/papyrus/components/components/components-0.0.23/js/html5.js"></script>
		<![endif]-->


		
<link rel="stylesheet" href="https://www.eclipse.org/papyrus/components/components/components-0.0.23/css/highlightjs/default.min.css"></link>
<script src="https://www.eclipse.org/papyrus/components/components/components-0.0.23/js/highlight.min.js"></script>
	</head>

	<body class="page-changelog project-orgeclipsepapyruscomponentsparent" data-spy="scroll" data-offset="60" data-target="#toc-scroll-target">

		<div class="navbar navbar-fixed-top">
			<div class="navbar-inner">
				<div class="container">
					<a class="btn btn-navbar" data-toggle="collapse" data-target="#top-nav-collapse">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</a>
					<a class="brand" href="https://www.eclipse.org/papyrus/components/components/components-0.0.23/index.html">Papyrys <span class="color-highlight">Components</span> Project</a>
					<div class="nav-collapse collapse" id="top-nav-collapse">
						<ul class="nav pull-right">
							<li ><a href="http://www.eclipse.org/papyrus" title="Papyrus" target="_blank" class="externalLink">Papyrus</a></li>
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">Modules <b class="caret"></b></a>
								<ul class="dropdown-menu">
									<li ><a href="org.eclipse.papyrus.components.archetype/index.html" title="Papyrus Components Archetype">Papyrus Components Archetype</a></li>
									<li ><a href="org.eclipse.papyrus.components.targetplatforms.parent/index.html" title="Unnamed - org.eclipse.papyrus.components.targetplatforms:org.eclipse.papyrus.components.targetplatforms.parent:pom:0.0.23">Unnamed - org.eclipse.papyrus.components.targetplatforms:org.eclipse.papyrus.components.targetplatforms.parent:pom:0.0.23</a></li>
								</ul>
							</li>
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">Parent <b class="caret"></b></a>
								<ul class="dropdown-menu">
								</ul>
							</li>
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">Components <b class="caret"></b></a>
								<ul class="dropdown-menu">
									<li ><a href="https://www.eclipse.org/papyrus/components/sysml" title="SysML 1.4" target="_blank" class="externalLink">SysML 1.4</a></li>
									<li ><a href="https://www.eclipse.org/papyrus/components/robotml" title="RobotML" target="_blank" class="externalLink">RobotML</a></li>
									<li ><a href="https://www.eclipse.org/papyrus/components/designer" title="Designer" target="_blank" class="externalLink">Designer</a></li>
								</ul>
							</li>
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">Doc <b class="caret"></b></a>
								<ul class="dropdown-menu">
									<li ><a href="developer/index.html" title="Developer">Developer</a></li>
									<li ><a href="user/index.html" title="User">User</a></li>
									<li ><a href="relenger/index.html" title="Relenger">Relenger</a></li>
								</ul>
							</li>
						</ul>
					</div><!--/.nav-collapse -->
				</div>
			</div>
		</div>

	<div class="container">

	<!-- Masthead
	================================================== -->

	<header>
	<div class="jumbotron subhead">
		<div class="row" id="banner">
			<div class="span12">
				<div class="pull-left">
					<a href="https://www.eclipse.org/papyrus/components/components/components-0.0.23/index.html" id="bannerLeft"><h1>Eclipse <span class="color-highlight">Papyrus Components</span> project</h1></a>
					<p class="lead">Papyrus Components Standardisation.</p>
				</div>
				<div class="pull-right">
				</div>
			</div>
		</div>
	</div>
		<div>
			<ul class="breadcrumb">
				<li><a href="./" title="Components">Components</a></li>
				<li class="divider">/</li>
				<li>Change Log Report</li>
			</ul>
		</div>
		<hr class="toc-separator" />
		<div id="toc-bar" class="navbar" data-spy="affix" data-offset-top="250">
			<div class="navbar-inner">
				<div id="toc-scroll-target" class="container">
					<a class="btn btn-navbar" data-toggle="collapse" data-target="#toc-nav-collapse">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</a>
					<div class="nav-collapse collapse" id="toc-nav-collapse">
						<ul id="toc" class="nav">
						<li class="toplevel"><a href="#Change_Log_Report" title="Change Log Report">Change Log Report</a></li>
						<li class="toplevel"><a href="#Changes_between_2017-04-30_and_2017-05-31" title="Changes between 2017-04-30 and 2017-05-31">Changes between 2017-04-30 and 2017-05-31</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</header>

	<div class="main-body">
	<div class="row">
		<div class="span12">
			<div class="body-content">
<div class="section"> 
 <div class="page-header">
  <h2 id="Change_Log_Report">Change Log Report</h2>
 </div> 
 <p>Total number of changed sets: 1</p> 
 <div class="section"> 
  <h3 id="Changes_between_2017-04-30_and_2017-05-31">Changes between 2017-04-30 and 2017-05-31</h3> 
  <p>Total commits: 3<br />Total number of files changed: 18</p> 
  <table border="0" class="bodyTable table table-striped table-hover"> 
   <thead> 
    <tr class="a"> 
     <th>Timestamp</th> 
     <th>Author</th> 
     <th>Details</th> 
    </tr> 
   </thead> 
   <tbody> 
    <tr class="b"> 
     <td>2017-05-29 14:45:43</td> 
     <td>Francois Le Fevre &lt;francois.le-fevre@cea.fr&gt;</td> 
     <td><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/.gitignore">components/org.eclipse.papyrus.components.parent/<b>.gitignore</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/.gitignore?rev=631cab751056af31d7d78cf1c5302f7a2febd6e9&amp;content-type=text/vnd.viewcvs-markup">v 631cab751056af31d7d78cf1c5302f7a2febd6e9</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/org.eclipse.papyrus.components.archetype/pom.xml">components/org.eclipse.papyrus.components.parent/org.eclipse.papyrus.components.archetype/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/org.eclipse.papyrus.components.archetype/pom.xml?rev=631cab751056af31d7d78cf1c5302f7a2febd6e9&amp;content-type=text/vnd.viewcvs-markup">v 631cab751056af31d7d78cf1c5302f7a2febd6e9</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/pom.xml">components/org.eclipse.papyrus.components.parent/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/pom.xml?rev=631cab751056af31d7d78cf1c5302f7a2febd6e9&amp;content-type=text/vnd.viewcvs-markup">v 631cab751056af31d7d78cf1c5302f7a2febd6e9</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/src/site/xdoc/relenger/sop-releng.xml">components/org.eclipse.papyrus.components.parent/src/site/xdoc/relenger/<b>sop-releng.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/src/site/xdoc/relenger/sop-releng.xml?rev=631cab751056af31d7d78cf1c5302f7a2febd6e9&amp;content-type=text/vnd.viewcvs-markup">v 631cab751056af31d7d78cf1c5302f7a2febd6e9</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.dev.pnightly/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.dev.pnightly/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.dev.pnightly/pom.xml?rev=631cab751056af31d7d78cf1c5302f7a2febd6e9&amp;content-type=text/vnd.viewcvs-markup">v 631cab751056af31d7d78cf1c5302f7a2febd6e9</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.pnightly/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.pnightly/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.pnightly/pom.xml?rev=631cab751056af31d7d78cf1c5302f7a2febd6e9&amp;content-type=text/vnd.viewcvs-markup">v 631cab751056af31d7d78cf1c5302f7a2febd6e9</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon/pom.xml?rev=631cab751056af31d7d78cf1c5302f7a2febd6e9&amp;content-type=text/vnd.viewcvs-markup">v 631cab751056af31d7d78cf1c5302f7a2febd6e9</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly.target">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly/<b>org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly.target</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly.target?rev=631cab751056af31d7d78cf1c5302f7a2febd6e9&amp;content-type=text/vnd.viewcvs-markup">v 631cab751056af31d7d78cf1c5302f7a2febd6e9</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly/pom.xml?rev=631cab751056af31d7d78cf1c5302f7a2febd6e9&amp;content-type=text/vnd.viewcvs-markup">v 631cab751056af31d7d78cf1c5302f7a2febd6e9</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.pnightly/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.pnightly/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.pnightly/pom.xml?rev=631cab751056af31d7d78cf1c5302f7a2febd6e9&amp;content-type=text/vnd.viewcvs-markup">v 631cab751056af31d7d78cf1c5302f7a2febd6e9</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen/pom.xml?rev=631cab751056af31d7d78cf1c5302f7a2febd6e9&amp;content-type=text/vnd.viewcvs-markup">v 631cab751056af31d7d78cf1c5302f7a2febd6e9</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/pom.xml?rev=631cab751056af31d7d78cf1c5302f7a2febd6e9&amp;content-type=text/vnd.viewcvs-markup">v 631cab751056af31d7d78cf1c5302f7a2febd6e9</a><br /><br />Bug 517370 - [Components][releng] release version 0.0.23 of Papyrus<br />Components<br /><br />Actions<br />-modification of target platform for dev to junit and dev tools<br />-upgrade of version<br /><br />Change-Id: I53916772a089c88f5a21b501928fcbc0249dd12d<br />Signed-off-by: Francois Le Fevre &lt;francois.le-fevre@cea.fr&gt;</td> 
    </tr> 
    <tr class="a"> 
     <td>2017-05-16 14:28:40</td> 
     <td>Francois Le Fevre &lt;francois.le-fevre@cea.fr&gt;</td> 
     <td><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/pom.xml">components/org.eclipse.papyrus.components.parent/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/pom.xml?rev=8837864607a0d71e92c9e55b640dd976fea339bf&amp;content-type=text/vnd.viewcvs-markup">v 8837864607a0d71e92c9e55b640dd976fea339bf</a><br /><br />Bug 516721 - [Components] switch to latest version of jacoco and<br />analysis only org.eclipse.apapyrus for report<br /><br />Actions<br />-switching to lastest version of jacoco<br />-adding a includes pattern matching to papyrus<br /><br />Change-Id: I5bdf591d3575584a0f75002f6c6f5f563529861e<br />Signed-off-by: Francois Le Fevre &lt;francois.le-fevre@cea.fr&gt;</td> 
    </tr> 
    <tr class="b"> 
     <td>2017-04-26 11:23:29</td> 
     <td>Francois Le Fevre &lt;francois.le-fevre@cea.fr&gt;</td> 
     <td><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/pom.xml">components/org.eclipse.papyrus.components.parent/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/pom.xml?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/src/site/xdoc/user/sop-targetPlatformUpdate.xml">components/org.eclipse.papyrus.components.parent/src/site/xdoc/user/<b>sop-targetPlatformUpdate.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/src/site/xdoc/user/sop-targetPlatformUpdate.xml?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.dev.pnightly/org.eclipse.papyrus.components.targetplatforms.neon.dev.pnightly.target">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.dev.pnightly/<b>org.eclipse.papyrus.components.targetplatforms.neon.dev.pnightly.target</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.dev.pnightly/org.eclipse.papyrus.components.targetplatforms.neon.dev.pnightly.target?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.dev.pnightly/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.dev.pnightly/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.dev.pnightly/pom.xml?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.pnightly/org.eclipse.papyrus.components.targetplatforms.neon.pnightly.target">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.pnightly/<b>org.eclipse.papyrus.components.targetplatforms.neon.pnightly.target</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.pnightly/org.eclipse.papyrus.components.targetplatforms.neon.pnightly.target?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.pnightly/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.pnightly/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon.pnightly/pom.xml?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon/org.eclipse.papyrus.components.targetplatforms.neon.target">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon/<b>org.eclipse.papyrus.components.targetplatforms.neon.target</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon/org.eclipse.papyrus.components.targetplatforms.neon.target?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.neon/pom.xml?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly.target">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly/<b>org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly.target</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly.target?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.dev.pnightly/pom.xml?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.pnightly/org.eclipse.papyrus.components.targetplatforms.oxygen.pnightly.target">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.pnightly/<b>org.eclipse.papyrus.components.targetplatforms.oxygen.pnightly.target</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.pnightly/org.eclipse.papyrus.components.targetplatforms.oxygen.pnightly.target?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.pnightly/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.pnightly/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen.pnightly/pom.xml?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen/org.eclipse.papyrus.components.targetplatforms.oxygen.target">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen/<b>org.eclipse.papyrus.components.targetplatforms.oxygen.target</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen/org.eclipse.papyrus.components.targetplatforms.oxygen.target?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/org.eclipse.papyrus.components.targetplatforms.oxygen/pom.xml?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/pom.xml">components/org.eclipse.papyrus.components.parent/targetplatforms/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/components/org.eclipse.papyrus.components.parent/targetplatforms/pom.xml?rev=350e4543cea5e4be55105e214e0eaba028fc6cab&amp;content-type=text/vnd.viewcvs-markup">v 350e4543cea5e4be55105e214e0eaba028fc6cab</a><br /><br />Bug 515813 - [Components] distribute several target platforms to help<br />developer<br /><br />Actions<br />-adding several targetplatform<br />-update the sop to update the targetpaltform with maven comamnd line<br /><br />Change-Id: I627ee56eef0677aa6f110b05e101efb5cbacb84c<br />Signed-off-by: Francois Le Fevre &lt;francois.le-fevre@cea.fr&gt;</td> 
    </tr> 
   </tbody> 
  </table> 
 </div> 
</div>
			</div>
		</div>
	</div>
	</div>

	</div><!-- /container -->

	<!-- Footer
	================================================== -->
	<footer class="well">
		<div class="container">
			<div class="row">
				<div class="span3 bottom-nav">
					<ul class="nav nav-list">
						<li class="nav-header">DevLinks</li>
						<li >
							<a href="https://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git" title="SourceCode by Git" target="_blank" class="externalLink">SourceCode by Git</a>
						</li>
						<li >
							<a href="https://repo.eclipse.org/index.html#welcome" title="Repository by Nexus" target="_blank" class="externalLink">Repository by Nexus</a>
						</li>
						<li >
							<a href="https://hudson.eclipse.org/papyrus/view/Components/" title="Integration by Hudson" target="_blank" class="externalLink">Integration by Hudson</a>
						</li>
					</ul>
				</div>
				<div class="span3 bottom-nav">
					<ul class="nav nav-list">
						<li class="nav-header">Modules</li>
						<li >
							<a href="org.eclipse.papyrus.components.archetype/index.html" title="Papyrus Components Archetype">Papyrus Components Archetype</a>
						</li>
						<li >
							<a href="org.eclipse.papyrus.components.targetplatforms.parent/index.html" title="Unnamed - org.eclipse.papyrus.components.targetplatforms:org.eclipse.papyrus.components.targetplatforms.parent:pom:0.0.23">Unnamed - org.eclipse.papyrus.components.targetplatforms:org.eclipse.papyrus.components.targetplatforms.parent:pom:0.0.23</a>
						</li>
						<li class="nav-header">Parent</li>
					</ul>
				</div>
				<div class="span3 bottom-nav">
					<ul class="nav nav-list">
						<li class="nav-header">Maven documentation</li>
						<li >
							<a href="project-info.html" title="Project Information">Project Information <i class="icon-chevron-right"></i></a>
						</li>
						<li >
							<a href="project-reports.html" title="Project Reports">Project Reports <i class="icon-chevron-down"></i></a>
							<ul class="nav nav-list">
						<li >
							<a href="surefire-report.html" title="Surefire Report">Surefire Report</a>
						</li>
						<li class="active">
							<a href="#" title="Change Log">Change Log</a>
						</li>
						<li >
							<a href="file-activity.html" title="File Activity">File Activity</a>
						</li>
						<li >
							<a href="dev-activity.html" title="Developer Activity">Developer Activity</a>
						</li>
						<li >
							<a href="changes-report.html" title="Changes">Changes</a>
						</li>
						<li >
							<a href="jacoco-aggregate/index.html" title="JaCoCo Aggregate">JaCoCo Aggregate</a>
						</li>
							</ul>
						</li>
					</ul>
				</div>
				<div class="span3 bottom-description">
					<blockquote>Eclipse <span class="color-highlight">Papyrus Components</span> project is aiming at providing an integrated and developer environment for adding components to Papyrus core.</blockquote>
				</div>
			</div>
		</div>
	</footer>

	<div class="container subfooter">
		<div class="row">
			<div class="span12">
				<p class="pull-right"><a href="#">Back to top</a></p>
				<p class="copyright">Copyright &copy;2017 <a href="https://www.eclipse.org/">Eclipse foundation</a>. All Rights Reserved.</p>
				<p class="version-date"><span class="projectVersion">Version: 0.0.23. </span><span class="publishDate">Last Published: 2017-05-30. </span></p>
				<p><a href="http://github.com/andriusvelykis/reflow-maven-skin" title="Reflow Maven skin">Reflow Maven skin</a> by <a href="http://andrius.velykis.lt" target="_blank" title="Andrius Velykis">Andrius Velykis</a>.</p>
			</div>
		</div>
	</div>

	<!-- Le javascript
	================================================== -->
	<!-- Placed at the end of the document so the pages load faster -->
	<script src="https://www.eclipse.org/papyrus/components/components/components-0.0.23/js/jquery.min.js"></script>

	<script src="https://www.eclipse.org/papyrus/components/components/components-0.0.23/js/bootstrap.min.js"></script>
	<script src="https://www.eclipse.org/papyrus/components/components/components-0.0.23/js/lightbox.min.js"></script>
	<script src="https://www.eclipse.org/papyrus/components/components/components-0.0.23/js/reflow-scroll.js"></script>
	
<script src="https://www.eclipse.org/papyrus/components/components/components-0.0.23/js/highlight.min.js"></script>
<script src="https://www.eclipse.org/papyrus/components/components/components-0.0.23/js/jquery.min.js"></script>
	<script src="https://www.eclipse.org/papyrus/components/components/components-0.0.23/js/reflow-skin.js"></script>

	</body>
</html>
